Subject: bug#15614: [Sébastien Gross] Patch correctif bug#15614

From: Sébastien Gross <[email-masked]>
Date: Mon, 02 Jun 2014 10:53:58 +0200

Hi guys,

I just test it with a brand new emacs compilation and as far as I could
test, bug #15614 seems to be fixed.

Good work,

Thanks

Cheers,
S.

Stefan Monnier <[email-masked]> writes:

>> I was going to prepare a patch for you. I was reading #15614 and was
>> surprised to find out that you had done something.
>> Since the two bugs are merged, don't you think I should get some sort of
>> notification?
>
> Indeed, I think you should have, since #16701 is marked as "done",
> according to http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16701.
> The mysteries of Debbugs, I guess.
>
>
>         Stefan
>

-- 
Sébastien Gross